Verzia Drupal-u - prečo?

Prečo musím pri každom príspevku do fóra povinne vyberať verziu Drupalu? Čo ak sa ten príspevok vôbec netýka Drupalu a jeho verzií?

Určitú logiku to malo, ak sa napr niekto pytal "Ako vo Views nastavim XY" je rozdiel v akej verzii.

Každopádne premenoval som to na "Oblast" a mzonost "Ina", na "Vseobecne".